slides.titlepage.authorgroup.properties
Prev | FO: Property Sets | Next

## slides.titlepage.authorgroup.properties

slides.titlepage.authorgroup.properties — Specifies properties for slides titlepage title

## Synopsis

        <xsl:attribute-set name="slides.titlepage.authorgroup.properties"></xsl:attribute-set>

## Description

This parameter specifies properties for the authorgroup on the default titlepage.

Prev | Up | Next
slides.titlepage.pubdate.properties | Home | speakernotes.properties